GM-BACKUP_DATABASE(8)

NAME
gm-backup_database - complete backup of GNUmed database

SYNOPSIS
gm-backup_database

DESCRIPTION
The gm-backup_database script creates a backup of the database schema, data, and roles which can be used to restore a GNUmed database from scratch.

It is a really good idea to use it in a daily cron/anacron job to ensure that GNUmed patient data are safe against data loss. The Debian GNU/Linux packaged version of the GNUmed server installs such a cron job by default.

SEE ALSO
gm-backup_data(8)

/etc/gnumed/gnumed-backup.conf

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).